<div class="row no-gutters h-100">
    <div class="col-12">
        <div class="row no-gutters d-flex align-items-center justify-content-between section-header pt-2">
            <a class="text-tw-white pointer"
               routerLink="/channels">
                <span class="d-block d-xl-none d-xxl-block">پخش زنده شبکه‌های تلویزیون</span>
                <span class="d-none d-xl-block d-xxl-none">پخش زنده تلویزیون</span>
            </a>
            <a class="text-tw-blue pointer"
               routerLink="/channels">تمام شبکه‌ها
            </a>
        </div>
        <div class="row section-body pt-3">
            <a *ngFor="let item of Channels"
               class="col-xxl-3 col-xl-4 p-1"
               routerLink="/live/{{item.getDescriptor()}}">
                <div class="channel-box bg-tw-dark4 pointer">
                    <div class="h-75 d-flex justify-content-center align-items-center">
                        <img src="{{item.getImageName()}}">
                    </div>
                    <div class="h-25 d-flex justify-content-center align-items-center">
                        <span class="text-tw-white">{{item.getName()}}</span>
                    </div>
                </div>
            </a>
        </div>
    </div>
</div>
